@font-face {font-family:'Montserrat';font-style:normal;font-weight:400;font-display:block;src:url(400ce.woff2) format('woff2');unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;}
@font-face {font-family:'Montserrat';font-style:normal;font-weight:400;font-display:block;src:url(400c.woff2) format('woff2');unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;}
@font-face {font-family:'Montserrat';font-style:normal;font-weight:400;font-display:block;src:url(400le.woff2) format('woff2');unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;}
@font-face {font-family:'Montserrat';font-style:normal;font-weight:400;font-display:block;src:url(400l.woff2) format('woff2');unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;}
@font-face {font-family:'Montserrat';font-style:normal;font-weight:500;font-display:block;src:url(500ce.woff2) format('woff2');unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;}
@font-face {font-family:'Montserrat';font-style:normal;font-weight:500;font-display:block;src:url(500c.woff2) format('woff2');unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;}
@font-face {font-family:'Montserrat';font-style:normal;font-weight:500;font-display:block;src:url(500le.woff2) format('woff2');unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;}
@font-face {font-family:'Montserrat';font-style:normal;font-weight:500;font-display:block;src:url(500l.woff2) format('woff2');unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;}
@font-face {font-family:'Montserrat';font-style:normal;font-weight:600;font-display:block;src:url(600ce.woff2) format('woff2');unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F; }
@font-face {font-family:'Montserrat';font-style:normal;font-weight:600;font-display:block;src:url(600c.woff2) format('woff2');unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;}
@font-face {font-family:'Montserrat';font-style:normal;font-weight:600;font-display:block;src:url(600le.woff2) format('woff2');unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;}
@font-face {font-family:'Montserrat';font-style:normal;font-weight:600;font-display:block;src:url(600l.woff2) format('woff2');unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;}
@font-face {font-family:'Montserrat';font-style:normal;font-weight:700;font-display:block;src:url(700ce.woff2) format('woff2');unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;}
@font-face {font-family:'Montserrat';font-style:normal;font-weight:700;font-display:block;src:url(700c.woff2) format('woff2');unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;}
@font-face {font-family:'Montserrat';font-style:normal;font-weight:700;font-display:block;src:url(700le.woff2) format('woff2');unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;}
@font-face {font-family:'Montserrat';font-style:normal;font-weight:700;font-display:block;src:url(700l.woff2) format('woff2');unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;}
html,body,div,ul,li,dl,dt,dd,td,th,h1,h2,h3,h4,h5,h6,p,pre,blockquote,fieldset,form,input,button,textarea {margin:0;padding:0;}h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,em,strong,th {font-size:1.0em;font-weight:normal;font-style:normal;}ul,li {list-style:none;}fieldset,img {border:none;}img {-ms-interpolation-mode:bicubic;}caption, th {text-align:left;}table {border-collapse:collapse;border-spacing:0;}input,textarea,select {font-family:inherit;font-size:inherit;font-weight:inherit;}input,textarea,select {font-size:100%;}button {background-color:transparent;text-decoration:none;}label {cursor:pointer;}
*,* :after,* :before { box-sizing:border-box;-webkit-user-drag:none!important; }
::-webkit-scrollbar {	background-color:rgba(0,0,0,0);width:1px;height:1px;border-radius:10px;}::-webkit-scrollbar-thumb {background-color:#0090e0;border-radius:10px;	}
::-moz-scrollbar {	background-color:rgba(0,0,0,0);width:1px;height:1px;border-radius:10px;}::-moz-scrollbar-thumb {background-color:#0090e0;border-radius:10px;	}
::-ms-scrollbar {	background-color:rgba(0,0,0,0);width:1px;height:1px;border-radius:10px;}::-ms-scrollbar-thumb {	background-color:#0090e0;border-radius:10px;	}

[view="yes"] { display:block; }
[view="no"] { display:none; }

a { color:inherit;text-decoration:none;border:0; }
a.lnk { border-bottom:1px dashed rgba(0,0,0,0.3); }
a[name] { position:absolute;height:2.4em;margin-top:-2.4em;}

body  {--fs:1vw;font: 300 1.5em/1.3em Montserrat;letter-spacing:0;height:calc(var(--vh, 1vh)*100);--v5:min(calc(var(--vh, 1vh)*50),50vw);--v8:min(calc(var(--vh, 1vh)*80),80vw); }
body * { -webkit-appearance: none!important; }

.col  {position:relative;display:inline-block;width:33.333%;margin:0;padding:0;vertical-align:top;}
.col1 {position:relative;display:inline-block;width:25%;margin:0;padding:0;vertical-align:top;}
.col2 {position:relative;display:inline-block;width:50%;margin:0;padding:0;vertical-align:top; }
.col3 {position:relative;display:inline-block;width:66.666%;margin:0;padding:0;vertical-align:top;}
.col4 {position:relative;display:inline-block;width:100%;margin:0;padding:0;vertical-align:top;}

textarea,
input {width: 100%;background-color: rgba(255,255,255,0.9);outline:none;border:0;padding: 0.5em 1em;border-radius: 2em;position: relative;float: left;box-shadow: inset 0 0 1px 0 rgba(0,0,0,0.75);}
textarea:-webkit-autofill,
input:-webkit-autofill{-webkit-box-shadow:inset 0 0 0 50px #fff!important;-webkit-text-fill-color:#000!important;color:#000!important;}
textarea::-webkit-input-placeholder,input::-webkit-input-placeholder{text-indent:0px;font-size:0.8em;line-height:2em;transition:text-indent 0.3s ease;text-align:center;color:rgba(0,0,0,0.3);}
textarea::-moz-placeholder,input::-moz-placeholder                  {text-indent:0px;font-size:0.8em;line-height:2em;transition:text-indent 0.3s ease;text-align:center;color:rgba(0,0,0,0.3);}
textarea:-moz-placeholder,input:-moz-placeholder                    {text-indent:0px;font-size:0.8em;line-height:2em;transition:text-indent 0.3s ease;text-align:center;color:rgba(0,0,0,0.3);}
textarea:-ms-input-placeholder,input:-ms-input-placeholder          {text-indent:0px;font-size:0.8em;line-height:2em;transition:text-indent 0.3s ease;text-align:center;color:rgba(0,0,0,0.3);}
textarea:focus,input:focus { background-color:#fff; }
textarea:focus::-webkit-input-placeholder,
input:focus::-webkit-input-placeholder {text-indent:50em;transition:text-indent 0.7s ease;text-align:center;white-space:nowrap;}
textarea:focus::-moz-placeholder,
input:focus::-moz-placeholder      {text-indent:50em; transition:text-indent 0.7s ease;text-align:center;white-space:nowrap;}
textarea:focus:-moz-placeholder,
input:focus:-moz-placeholder       {text-indent:50em; transition:text-indent 0.7s ease;text-align:center;white-space:nowrap;}
textarea:focus:-ms-input-placeholder,
input:focus:-ms-input-placeholder  {text-indent:50em; transition:text-indent 0.7s ease;text-align:center;white-space:nowrap;}

textarea {height: 5em;display: block;float: none;width: 100%;font-size:1em;line-height:1.25em;clear: both;}

button {position: relative;border:0;outline:none!important;box-shadow: inset 0 0.05em 0.1em 0px rgb(0 0 0 / 50%), inset 0 -1em 0.5em 0 #eee;width:-webkit-max-content;width:max-content;height: 3em;font-size: max(calc(var(--v8)/30),15px);font-family:'Montserrat';font-weight: 400;line-height: 1em;letter-spacing: 0.025em;color: #000;background-color: #fff;padding: 0.75em 1.5em;cursor: pointer;border-radius:2em;white-space: nowrap;}
button.center { display:block;margin-left:auto;margin-right:auto; }

ul {margin:0;padding: 0 0 1em 1.25em;}
ul li {list-style-type:square;}

ol {margin: 0 0 3em 0;padding: 0;counter-reset: myCounter;position: relative;}
ol li{list-style: none;margin-bottom: 1em;min-height: 1.5em;padding: 0.75em 0 0 2.5em;}
ol li:before {counter-increment:myCounter;content:counter(myCounter);color: #000000;border: 1px solid rgba(0,0,0,0.5);position: absolute;display: block;text-align:center;font-size: 1em;line-height: 2em;width: 2em;height: 2em;border-radius: 1em;margin-top: -0.4em;margin-left: -2.5em;}


#menu {position:fixed;width:30em;height:30em;left:50vw;top:calc(var(--vh, 1vh)*50);z-index:1;transform:scale(0.01);transform-origin:center center;transition:all .5s ease;padding:0;margin:-15em;overflow-x:hidden;overflow-y:auto;-webkit-user-select:none;user-select:none;opacity:0;}
#menu:target { transform:scale(1);z-index:4;opacity:1;}
#menu:target + a .sm-menu { opacity:0; }

ul.menu { padding:0;margin:0; }
ul.menu li {list-style-type:none;position:relative;float:left;font-size: 1em;line-height:1.25em;width: 10em;height: 10em;text-align:center;background-color:#909090;color:#fff;padding: 4em 0;cursor:pointer;margin: 0;word-spacing: 6em;box-shadow: inset -3em 3em 3em -2em #ffffff22, inset 0 0 2px 0 #fff;}
ul.menu li:hover,
ul.menu li[act="yes"] { box-shadow: inset 3em -3em 3em -2em #00000022, inset 0 0 2px 0 #fff;}

#logo {position:fixed;left: calc(50vw + max(calc(var(--vh, 1vh)*-40),-40vw));top: 2em;font-size:min(5vw,calc(var(--vh, 1vh)*3));letter-spacing:0.05em;height:1em;color:#ffffff;font-weight:700;z-index: 12;cursor:pointer;text-align:left;}
.sm-menu {position: fixed;top: 2.5em;right: 2.5em;color: #000;width: 1.5em;height: 1.5em;font-size: 2em;line-height: 1em;z-index: 9;background-color: rgba(255,255,255,0.5);text-align: center;padding:calc(2px + 0.25em) 0.25em;border-radius: 1em;opacity: 1;box-shadow: inset 0 0.05em 0.1em 0px rgba(0,0,0,0.5), inset 0 1em 0.5em 0 #eee;}
.sm-menu::before { position:relative;content:'\2261';display:block;}.sm-menu0::before { content:'\2237';}.sm-menu1::before { content:'\2261';}.sm-menu2::before { content:'\2263';}.sm-close::before { content:'\2715';}.sm-close1::before { content:'\2716';}.sm-close2::before { content:'\2297';}

#phone {position: fixed;top: 2.5em;right: 5em;color: #000;width: 1.5em;height: 1.5em;font-size: 2em;line-height: 1em;z-index: 9;background-color: rgba(255,255,255,0.5);text-align: center;padding:calc(2px + 0.25em) 0.25em;border-radius: 1em;opacity: 1;box-shadow: inset 0 0.05em 0.1em 0px rgba(0,0,0,0.5), inset 0 1em 0.5em 0 #eee;}
#phone::before {position:relative;font-size: 0.7em;font-weight: 600;content: ')';transform: rotate(35deg);display:block;}

.sm-menu:hover,
#phone:hover,
#next:hover { background-color:rgba(255,255,255,0.75);box-shadow:inset 0 0.1em 0.2em 0px rgba(0,0,0,0.5),inset 0 -1em 0.5em 0 #fff; }

#btn {position:fixed;left: 50vw;top: calc(var(--vh, 1vh)*50);width:min(calc(var(--vh, 1vh)*80),80vw);margin: -1.5em max(calc(var(--vh, 1vh)*-40),-40vw);font-size: max(calc(var(--v8)/30),15px);padding: 0;color:#000;line-height: 1em;z-index:10;text-align: center;}
#btn button {}

#footer {position:fixed;left:50vw;bottom:3em;width:min(calc(var(--vh, 1vh)*80),80vw);margin: 0 max(calc(var(--vh, 1vh)*-40),-40vw);color:#000;font-size: max(0.8em,14px);line-height:1.25em;z-index:10;}
#footer .left { position:absolute;left:0;width:100%;bottom:0;text-align:left;}

h1 {position:fixed;right:0;bottom:5em;margin: 0;z-index:10;text-align:center;color: #000;font: 400 1em/1em sans-serif;text-transform: uppercase;background-color: rgba(255,255,255,0.9);padding: 2em 5em;overflow: hidden;}
p {position:relative;width:100%;text-align:justify;margin-bottom:0.75em;}
p span { position:relative;float:left;font-size:0.5em;margin-top:-1em;margin-bottom:-0.1em; }
p span.n { font-size:1em;margin:0;width:6em; }

section {position:fixed;left:0;top:0;width:100vw;height:calc(var(--vh, 1vh)*100);overflow:hidden;background: #fff none center center / cover no-repeat;transition:transform 0.5s,opacity 0.4s,background 3s;opacity:0;transform-origin:center center;}
section.on { transform:scale(1);opacity:1;z-index:3; }
section.fwd { transform:scale(0.5);opacity:0;z-index:0;}
section.bck { transform:scale(2);opacity:0;z-index:0;}

#c1   {background-image: url(1.jpg); }

.left section { background-position:left center; }
.right section { background-position:right center; }

article {position:fixed;left:50vw;top:calc(var(--vh, 1vh)*50);width: min(calc(var(--vh, 1vh)*80),80vw,1200px);height: min(calc(var(--vh, 1vh)*80),80vw,1200px);margin: max(calc(var(--vh, 1vh)*-40),-40vw,-600px);z-index:4;padding: 0;opacity: 1;transform-origin:center center;transition:opacity 0.5s;} 
article p {position: absolute;top: 65%;font-weight: 400;width:100%;font-size: max(calc(min(calc(var(--vh, 1vh)*80),80vw)/19.5),20px);line-height: 1.2em;letter-spacing:0.05em;padding:0;text-align:left;margin-top: 0;}
h2 {position: absolute;bottom: 65%;font-weight:700;font-size: calc(var(--v8)/6.5);line-height: 1em;letter-spacing:0.05em;margin: 0 0 0 -0.05em;padding: 0;text-align:left;text-transform: uppercase;color: #fff;}
h3 {font-weight:400;font-size:1.5em;margin-bottom:0.75em;text-align:left;}

#first    {height:calc(var(--vh, 1vh)*80);margin-top:calc(var(--vh, 1vh)*-40);opacity:0!important;z-index:1!important;transform:rotate(180deg) scale(0.01)!important;transition:all 1s ease,border-radius 1s 0.5s ease!important;border-radius: 1em;box-shadow:none;padding: min(calc(var(--vh, 1vh)*10),10vw,100px);overflow: auto;font-size: calc(min(calc(var(--vh, 1vh)*80),80vw,1000px)/40);}
#first:target    {transform:rotate(0deg) scale(1)!important;z-index:19!important;opacity: 1!important;border-radius: 1em;background: rgba(250,250,250,0.5);-webkit-backdrop-filter: blur(30px);backdrop-filter: blur(30px);}
#first h2 {font-size: 2.7em;bottom: auto;position: relative;margin: 0 0 1em 0;text-transform: inherit;color: #000;letter-spacing: 0;font-weight: 400;text-align: center;}
#first h3 {margin-top: 0;}

#quest    {height:calc(var(--vh, 1vh)*80);margin-top:calc(var(--vh, 1vh)*-40);opacity:0!important;z-index:1!important;transform:rotate(180deg) scale(0.01)!important;transition:all 1s ease,border-radius 1s 0.5s ease!important;border-radius: 1em;box-shadow:none;padding: min(calc(var(--vh, 1vh)*10),10vw,100px);overflow: auto;font-size: calc(min(calc(var(--vh, 1vh)*80),80vw,1000px)/40);}
#quest:target    {transform:rotate(0deg) scale(1)!important;z-index:19!important;opacity: 1!important;border-radius: 1em;background: rgba(250,250,250,0.5);-webkit-backdrop-filter: blur(30px);backdrop-filter: blur(30px);}
#quest h2 {font-size: 2.7em;bottom: auto;position: relative;margin: 0 0 1em 0;text-transform: inherit;color: #000;letter-spacing: 0;font-weight: 400;text-align: center;}
#quest .n {font-size: 1em;line-height: 1.5em;position: relative;float: left;width:15%;clear:left;margin: 0.4em 0 1.5em 0;}
#quest input,#quest textarea {position: relative;float: right;width:calc(95% - min(calc(var(--vh, 1vh)*10),10vw,100px));margin: 0 0 1em 0;clear: none;resize: none;overflow-x: hidden;}
#quest button {margin-top:1em;overflow:hidden; }
#quest button.no {float:left;transform: scale(0.5);transform-origin:left bottom;}
#quest button.yes { float:right; }

#quest #first0 {position:relative;margin: 0 2.5em 2.5em;}
#quest #first0 a { border-bottom:1px dashed rgba(0,0,0,0.5);}
#quest #first0 a:before {content:'?';color: #000000;border: 1px solid rgba(0,0,0,0.5);position: absolute;display: block;text-align:center;font-size: 1em;line-height: 2em;width: 2em;height: 2em;border-radius: 1em;margin-top: -0.4em;margin-left: -2.5em;}

#quest #type {position:relative;margin-bottom: 2.5em;}

#quest .chk {position:relative;float:left;padding:0 2em 1em 1.5em;cursor:pointer;line-height: 1.3em;}
#quest .chk::before { content:'';position:absolute;left:0;top:0;width:1.2em;height:1.2em;border-radius:1em;border:1px solid rgba(0,0,0,0.5); }
#quest .chk[act="yes"]::before { background-color:#fff;border:2px solid #000; }

#quest .chk2 {position:relative;float:left;padding:0 2em 1em 1.5em;cursor:pointer;line-height: 1.3em;width: 100%;}
#quest .chk2::before { content:'';position:absolute;left:0;top:0;width:1.2em;height:1.2em;text-align:center;border-radius:1em;border:1px solid rgba(0,0,0,0.5); }
#quest .chk2[act="yes"]::before { content:'\2713';font-size:1.6em;font-weight:600;width:0.9em;height:0.6em;border:none; }

#quest #btns { position:relative;clear:both;margin:2em 0 5em 0;}


#quest #optionsX,
#quest #org {position:relative;display:block;clear:both;height: 3.4em;overflow:hidden;transition:height 0.25s ease-out;transform-origin:top;}
#quest #optionsX[view="no"],
#quest #org[view="no"] { display:block;height:0;}
#quest h3 { margin-top:1em; }
#quest .n2 {font-size: 1em;line-height: 1.5em;position: relative;float: left;width:100%;clear:left;margin: 2em 0 0.5em 0;}

#contacts {opacity:0!important;z-index:1!important;color: #000!important;transform:rotate(180deg) scale(0.01)!important;transition:all 1s ease,border-radius 1s 0.5s ease!important;border-radius:50%!important;box-shadow:none;background-color: #fff!important;}
#contacts:target {transform:rotate(0deg) scale(1)!important;z-index:12!important;opacity: 1!important;border-radius:0!important;}
#contacts h2 { font-size: 1.75em!important;color:#2088cc!important; }
#contacts img {position:relative;float:right;width:50%;margin:0;}
#contacts p {font-size: 0.8em;}
#contacts p .n {position: inherit;font-size: 0.8em;line-height:1.5em;float: none;margin:0;width: 100%;display: block;}

.fwd article, .bck article { opacity:0;}

#msg {position:fixed;opacity: 1;right: -200vw;top: calc(var(--vh, 1vh)*50 - 3.5em);width: 30em;height: 7em;margin:0;background-color: rgba(255,255,255,0.9);box-shadow: 0 0 0 1px #fff, 0 0 1em 0 #fff, 0 0 5em 0 #fff;padding:0;font-weight:400;font-size:1em;line-height:1.25em;padding: 3em;border-radius:0;color:#000;text-align:center;z-index:500000000;}
#msg { -webkit-transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;transition:all 0.3s ease-out;}
#msg[view="yes"] {
-webkit-animation:msg 3s 1 alternate ease-in-out;
   -moz-animation:msg 3s 1 alternate ease-in-out;
     -o-animation:msg 3s 1 alternate ease-in-out;
        animation:msg 3s 1 alternate ease-in-out;
}
@-webkit-keyframes msg { 5%,95% { opacity:1;right:calc(50vw - 15em);} 0%,100% { opacity:0;right:-150vw;} }
   @-moz-keyframes msg { 5%,95% { opacity:1;right:calc(50vw - 15em);} 0%,100% { opacity:0;right:-150vw;} }
     @-o-keyframes msg { 5%,95% { opacity:1;right:calc(50vw - 15em);} 0%,100% { opacity:0;right:-150vw;} }
        @keyframes msg { 5%,95% { opacity:1;right:calc(50vw - 15em);} 0%,100% { opacity:0;right:-150vw;} }

.rotate { animation: rotate 1s infinite linear; }
@-webkit-keyframes rotate {
  0% { transform:rotate(0deg); }
  100% { transform:rotate(360deg); }
}
@keyframes rotate {
  0% { transform:rotate(0deg); }
  100% { transform:rotate(360deg); }
}


@media (min-width:1024px) {
  article p {top: 65%;font-size: max(calc(min(calc(var(--vh, 1vh)*80),80vw)/23),20px);}
  h2 {bottom: 65%;font-size: calc(var(--v8)/9);}
}
@media (max-width:600px) {
  body { font-size:1em; }
  #first { width:100%;height:100%;left:0;margin:0;top:0;font-size:14px;}
  #first h3 { font-size:1.75em; }
  ol li { margin:0; }
  ol li:before {margin-top:0em;margin-left: -2.5em;}

  #quest { width:100%;height:100%;left:0;margin:0;top:0;font-size:14px;}
  #quest h2 { font-size:1.75em; }
  #quest .n {width:100%;margin:0 0 0.15em 0;}
  #quest input {width:100%;clear:both;}
  #quest #btns { position:relative;clear:both;margin:2em 0 5em 0;}
  #quest button.no {transform: scale(0.75);transform-origin:left top;top: 0;position: absolute;float: none;left: 0;}
  #quest button.yes {float:right;}
  #quest #optionsX, #quest #org {height:4em;}
}
@media (max-height: 400px) {
  #logo { top:7.5%;font-size:20px; }
  h2 {bottom:66%;}
  article {position:fixed;left:50vw;top:calc(var(--vh, 1vh)*50);width:70vw;height:calc(var(--vh, 1vh)*80);margin: calc(var(--vh, 1vh)*-40) -35vw;z-index:4;padding: 0;opacity: 1;transform-origin:center center;transition:opacity 0.5s;} 
  article p {top:66%;font-size:16px;}
  #f1ooter {left:5%;bottom:7.5%;width:90%;margin:0;color:#000;font-size:15px;line-height:1.25em;z-index:10;}
  #footer {display:none;bottom:7.5%;font-size:15px;}

  #first { width:100%;height:100%;left:0;margin:0;top:0;font-size:14px;}
  #first h3 { font-size:1.75em; }
  ol li { margin:0; }
  ol li:before {margin-top:0em;margin-left: -2.5em;}

  #quest { width:100%;height:100%;left:0;margin:0;top:0;font-size:14px;}
  #quest h2 { font-size:1.75em; }
  #quest .n {width:100%;margin:0 0 0.15em 0;}
  #quest input {width:100%;clear:both;}
  #quest #btns { position:relative;clear:both;margin:2em 0 5em 0;}
  #quest button.no {float:left;transform: scale(0.75);transform-origin:left top;}
  #quest button.yes { float:right; }
  #quest #optionsX, #quest #org {height:4em;}
  #quest #first0 a:before {margin-top:0em;margin-left: -2.5em;}
}
